using UnityEngine;
using System.Collections;

public class BattleResultUI : BaseUI
{

	public void CollectResourceClick(int num)
	{
		Debug.Log (num.ToString() + "Resource collected");

	}

	public void GoToStarSystemClick()
	{
		Player.Save ();
		CameraController.SetNeedDistance (30);
		BaseUI.AsyncShowWithLoaderUI<StarSystemUI, LoaderUI> (0, () => {
			Game.SetGameState (1);
		});
	}
}
